kind: Route
apiVersion: route.openshift.io/v1
metadata:
  name: education-frontend-app
spec:
  to:
    kind: Service
    name: education-frontend-app
    weight: 100
  tls:
    termination: edge
    insecureEdgeTerminationPolicy: Redirect